body,td,th {
  font-family: arial, helvetica, sans-serif;
	font-size: 1.05em;
	line-height:1.2;
	color: #333333;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

body {

	background-color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


h1, h2  {
    color:#B34A23;
	font-size: 1.2em;
}

h3 {
	color:#B34A23;
	font-size: 1.1em;
	margin-top: 0px;
	margin-bottom: 0px;
}
h4 {
	color:#66CC00;
	font-size: 1.1em;
	margin-top: 0px;
	margin-bottom: 0px;
}
h5 {
	color:#B34A23;
	font-size: 1.0em;
	margin-top: 0px;
	margin-bottom: 0px;
}

.rollover a {display:block;  background-color: #B34A23}
.rollover a:hover { background-color: #333333}	

.rollover2 a {display:block;  background-color: #FFFFFF}
.rollover2 a:hover { background-color: #B34A23}	

.rollover3 a {display:block; width:150px; background-color: #FFFFFF}
.rollover3 a:hover { background-color: #B34A23}	
	
a		{
		color:#B34A23;
		font-size: 0.9em;
		font-weight: bold;
		text-decoration:none;
		}
a:hover	{
		color:#66CC00;
		text-decoration:none;
		}
.a2		{
		color:#FFFFFF;
		font-size: 0.8em;
		font-weight: normal;
		text-decoration:none;
		}
.a2:hover	{
		color:#66CC00;
		text-decoration:none;
		}
		

.red {color: #FF0000}
.blue {color: #4973AB}
.green {color: #66CC00}
.white {color: #FFFFFF}
.purple {color:#8A7FA9}
.grey {color:#333333}
.redbold{color: #FF0000;font-weight: Bold;}
.bluebold {color: #4973AB;font-weight: Bold;}
.greenbold {color: #CDED00;font-weight: Bold;}
.whitebold {color: #FFFFFF;font-weight: Bold;}
.purplebold {color:#8A7FA9;font-weight: Bold;}
.greybold {color:#333333;font-weight: Bold;}
.purplenine {color:#8A7FA9;font-size: 9px}
.whitenine {color:#ffffff;font-size: 9px}

.helpmsg { 
  display: none;
  padding: 5px; 
	background: #D0E0F0; 
}

.chkmsg { 
    display: none;
}

.hidden { visibility: hidden; }
.unhidden { visibility: visible; }

.emsg { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 0.9em;
  font-style: normal;
  font-weight: normal;
  color: #999999;
 }
 
.errorbg {background-color:#FFFF99}

.navbar {
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
}


.date {
  font-family: Arial, Helvetica, sans-serif; 
  font-size:10px;
  font-style: normal;
  text-decoration:none;
  font-weight: bold;
  color: #66CC00;
}

.form	{
		color:#FFFFFF;
		text-decoration:none;
		font-weight: bold; 
		font-size: 12px;
		border: 0px solid #333;
		}
		
.footer	{
		color:#FFFFFF;
		text-decoration:none; 
		font-size: 0.7em;
		
		}